GET /auth/token

Retrieve information about the current access token

Retrieve information about the current access token
KeyTypeExampleDescription
authorizationrequiredstring
"Bearer access_token"
Access token
{
  "expiry": 3600,
  "scopes": [
    "manage_users",
    "setting_edit_blueprints"
  ],
  "user": {
    "_meta": {
      "created": 1782080295,
      "entity": 1,
      "guid": "b9ee6a631b24e78d1aa48aef0dc067fff7bfbacd24a56ef4ed1f08e537d48b6b",
      "removed": 0,
      "updated": 1782166695
    },
    "email": "joe@example.com",
    "firstname": "Joe",
    "language": "en",
    "lastname": "Doe",
    "username": "joe"
  }
}
{
  "error": "ERROR_KEY"
}
PermissionDescription
Bearer tokenAccess token required via Authorization header, x-authtoken, x-token, query param, or cookie
auth_tokenRequired scope: auth_token

Back to Authentication Return to the Authentication category to view other endpoints All API Categories Browse all available API categories